glib-2.0 install problems

glib-2.0 install problems

Post by lesta » Mon, 21 Apr 2003 14:03:09



I am running redhat 8.0
I am trying to upgrade from glib-1.2.10 to glib-2.0.7
Following the instructions, I ran ./configure, make and make install
with no problems.

However, "glib-config --version" still lists 1.2.10.
How do I get my system to use the new version I installed, and not the
old one?

Thanks!

 
 
 

1. glib-2.0 install problems

I am running redhat 8.0
I am trying to upgrade from glib-1.2.10 to glib-2.0.7
Following the instructions, I ran ./configure, make and make install
with no problems.

However, "glib-config --version" still lists 1.2.10.
How do I get my system to use the new version I installed, and not the
old one?

Thanks!

2. Dual Booting Linux

3. How to upgrade glib-2.1.x to glib-2.2.x on Debian?

4. Setting up a Sun desktop

5. Problem with c++ and glib-2.1.1

6. Where's Beta?

7. Compile/Install problem with glib-1.2.10 and gtk+1.2.10

8. cell modem vs. cable

9. glib-1.2.3 and gtk-1.2.3 install problem

10. Problems installing Glib 1.2.1

11. GTK install, Glib problems

12. Problem installing xdelta-1.1.3 [glib-config not found]

13. Problems with installing GTK and GLIB